/* ANY CSS FOR ALL WIDTHS GOES HERE
----------------------------------------------------------- */

#s5_map_canvas img { max-width:none !important;}

@media screen and (max-width: 1450px){

.mod h3 {
	line-height: 1.1em !important;
	font-size: 1.5em !important;
	font-weight: 600 !important;
	margin-bottom: 0.4em !important;
}
.mod {
	/* font-size: .8em !important; */
}	
}	
@media screen and (max-width: 1300px){
	
.s5_wrap, .padding {
	padding-left:5% !important; padding-right:5% !important;
	}		
.cd-hero-content h3 {
	font-size: 1.6em !important;
	margin-bottom: .2em !important;
}
.cd-hero-slider p {
	/* font-size: 1.2em !important; */
	line-height: 1.2em !important;
}
.cd-hero-slider p a.btn.btn-primary {
	font-size: 1rem !important;
	font-weight: 600 !important;
}	
}

@media screen and (max-width: 1150px){



}

@media screen and (max-width: 1100px){
	
div.mod:first-child {
	/* min-height: 335px !important; */
}
.hero-text h3 {
	font-size: 1em;
}
.cd-hero-slider p {
	font-size: 1.0em !important;
	line-height: 1.2em !important;
}
.cd-hero-content h3 {
	font-size: 1.4em !important;
	margin-bottom: .2em !important;
}
}

@media screen and (max-width: 1000px){
	
.footer-contact > img, .footer-contact > div {
	display: inline-block !important;
	/* clear: both; */
	text-align: center;
	margin: 0 1em 1em !important;
	float: none !important;
	vertical-align: top;
}
body img.map {
	max-width: 90% !important;
	clear: both;
	display: block !important;
	margin: 0 auto 1em !important;
}
.footer-contact {
	text-align: center;
}


	
}

@media screen and (min-width: 1000px){

.video-responsive {
	padding-bottom: 29.25% !important;
	max-width: 1000px !important;
	margin: auto !important;
}

}


@media screen and (max-width: 970px){

.s5_wrap, .padding {
	padding-left:2% !important; padding-right:2% !important;
	}	

	/* DEFAULT
	----------------- */

	.s5_wrap {
	width:100% !important;
	}
	
	.s5_is_display, .s5_is_slide {
	position:relative !important;
	}
	
	.s5_is_slide {
	height:auto !important;
	}
	
	#fontControls {
	display:none;
	}
	
	/* CUSTOM
	----------------- */
	
	body {
	/* font-size:0.7em !important; */
	}
	
	
	
	.module_round_box_outer, #s5_menu_wrap_inner2 {
	margin-left:15px;
	margin-right:15px;
	}
	
	#s5_header_wrap, #s5_footer_area_inner2, #s5_breadcrumb_font_wrap, #s5_component_wrap_inner {
	padding-left:15px;
	padding-right:15px;
	}
	
	#s5_nav li .s5_level1_span1 {
	padding-left:11px;
	padding-right:13px;
	}
	
	#s5_bottom_menu_wrap li {
	margin-left:0px;
	margin-right:16px;
	float:left;
	}
	
	#s5_bottom_menu_wrap {
	float:left;
	margin-top:14px;
	}
	
	#s5_footer, #s5_bottom_menu_wrap {
	width:100%;
	}
	
}




@media screen and (max-width: 900px){

div.mod:first-child {
	min-height: 365px !important;
}
.cols-2 {
	width: 100% !important;
	display: block !important;
}
.cd-hero-slider p {
	font-size: 0.85em !important;
}
.cd-hero-content h3 {
	font-size: 1.2em !important;
	margin-bottom: 0 !important;
}
.cd-hero a.btn.btn-secondary {
	margin-top: -10px;
}

}


@media screen and (max-width: 750px){
body.homepage .mod {
	/* max-width: 100%; */
	margin: auto;
}
.hurricane-announcement{
font-size:1em !important;
}
.cd-full-width, .cd-hero-content {
	display: block !important;
	width: 100% !important;
	margin: 0 !important;
	border: 0 solid !important;
	/* border-top: 2px solid; */
}
.cd-hero-slider p {
	font-size: 1.05em !important;
	line-height: 1.3em !important;
	margin-bottom: 0 !important;
	padding-bottom: 14px;
}
.cd-hero-content h3 {
	font-size: 1.5em !important;
	margin-bottom: .2em !important;
}
#s5_search_wrap {display:none !important;}
body .hero img {
	position:relative !important;
	left:50% !important;
	margin-left:-375px !important;
}
div.mod:first-child {
	min-height: auto !important;
}
.mod:last-child {
	border-bottom: 2px solid #ccc !important;
	padding-bottom: 2em !important;
	margin-bottom: 1em !important;
}
.word input {
	max-width: 75% !important;
}
#s5_search_login_wrap {
	width: 100% !important;
	margin-top:1em !important;
	text-align:center !important;
}
#s5_search_login_wrap > div:not(#s5_search_wrap) {
	display: inline-block !important;
	vertical-align: middle !important;
	margin: 0 !important;
}
#logo {
	display: block !important;
	text-align: center !important;
	margin: auto !important;
}
.hero-text {
	font-size: 2em !important;
	left: 0 !important;
	bottom: 0 !important;
	top: unset !important;
	width: 100%;
	text-align: center;
	padding-bottom: .05em !important;
}
.hero-text br {
	display:none;
}


	/* DEFAULT
	----------------- */

	#s5_right_column_wrap_inner .s5_float_left, #s5_left_column_wrap_inner .s5_float_left {
	float:none;
	}

	#s5_columns_wrap_inner {
	width:100%;
	}

	#s5_center_column_wrap {
	width:100%;
	left:100%;
	}

	#s5_left_column_wrap {
	left:0%;
	}
	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
	
	#s5_center_column_wrap_inner {
	margin:0px !important;
	}
	
	#s5_left_column_wrap {
	margin-right:0px !important;
	}
	
	#s5_right_column_wrap {
	margin-left:0px !important;
	}
	
	.items-row .item {
	width:100% !important;
	padding-left:0px !important;
	padding-right:0px !important;
	margin-right:0px !important;
	margin-left:0px !important;
	}
	
	/* CUSTOM
	----------------- */
	
	.featured_image { 
	display:block;
	margin:0px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	}
	
}


@media screen and (max-width: 1100px){

	#s5_top_row1_area1 {
	background-size:auto auto !important;
	}

}


/* S5 BOX
----------------------------------------------------------- */

@media screen and (max-width: 970px){

	#colorbox {
	width:50% !important;
	height:auto !important;
	}
	
	#cboxWrapper {
	width:100% !important;
	}
	
	#cboxContent, #cboxLoadedContent {
	width:100% !important;
	height:auto !important;
	}
	
	#colorbox {
	left:25% !important;
	width:50% !important;
	height:100% !important;
	top:25% !important;
	}
	
}

@media screen and (max-width: 750px){

	#cboxOverlay, #colorbox {
	display:none !important;
	}
.hero-interior {
	position: relative;
	overflow: hidden;
	min-height: 130px;
}
body .hero-interior img {
	min-height: 130px;
	position: absolute;
	left: 50%;
	margin-left: -375px !important;
	top: 0;
	min-width: 750px !important;
}
.timeline .timeline-items .timeline-item {
	position: relative !important;
	text-align: center !important;
	width: 90% !important;
	left: unset !important;
	right: unset !important;
	margin: auto;
}
.timeline .timeline-items .timeline-item::before {
	width: 0 !important;
	height: 0 !important;
}	
.timeline-item::after, .timeline-item::before {display:none;}
.timeline-item {
	left: 0 !important;
}
.timeline li img {
	float: none !important;
	margin: 0 auto 1em !important;
	clear:both !important;
	display:block !important;
}

}












/* SINGLE COLUMN FOR SMALL TABLETS - THIS IS ONLY USED FOR IE7 AND IE8. THE CLASS IS SET WITH JAVASCRIPT FOR IE ONLY
----------------------------------------------------------- */

@media screen and (max-width: 750px){
	
	.s5_ie_single_column #s5_right_column_wrap_inner .s5_float_left, .s5_ie_single_column #s5_left_column_wrap_inner .s5_float_left {
	float:none  !important;
	}

	.s5_ie_single_column #s5_columns_wrap_inner {
	width:100%  !important;
	}

	.s5_ie_single_column #s5_center_column_wrap {
	width:100%  !important;
	left:100%  !important;
	}

	.s5_ie_single_column #s5_left_column_wrap {
	left:0%  !important;
	}
	
	.s5_ie_single_column #s5_left_top_wrap, .s5_ie_single_column #s5_left_column_wrap, .s5_ie_single_column #s5_left_inset_wrap, .s5_ie_single_column #s5_left_wrap, .s5_ie_single_column #s5_left_bottom_wrap, .s5_ie_single_column #s5_right_top_wrap, .s5_ie_single_column #s5_right_column_wrap, .s5_ie_single_column #s5_right_inset_wrap, .s5_ie_single_column #s5_right_wrap, .s5_ie_single_column #s5_right_bottom_wrap {
	width:100% !important;
	}
	
	.s5_ie_single_column #s5_center_column_wrap_inner {
	margin:0px !important;
	}
	
	.s5_ie_single_column #s5_left_column_wrap {
	margin-right:0px !important;
	}
	
	.s5_ie_single_column #s5_right_column_wrap {
	margin-left:0px !important;
	}
	
	.s5_ie_single_column  .items-row .item {
	width:100% !important;
	padding-left:0px !important;
	padding-right:0px !important;
	margin-right:0px !important;
	margin-left:0px !important;
	}

}


@media screen and (max-width: 600px){

div.arbnet img {
	float: none !important;
	margin: 0 auto 1em !important;
	display: block;
}
	
}




